
#search { padding-top:100px;
padding-bottom:5px;
padding-right:50px;
padding-left:550px;
font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
font-weight:bold
}

#searchresult_search { padding-top:25px;
padding-bottom:5px;
padding-right:50px;
padding-left:550px;
font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
font-weight:bold
}

#form {
padding-top:1px;
padding-left:550px;
}

.middle {
padding-top:125px;
padding-left:450px;
border:none;
}
.middle#searchtable {
padding-top:25px;
padding-left:450px;
border:none;
}

.stat_donor{
	padding-top:125px;
padding-bottom:5px;
padding-right:50px;
padding-left:300px;
font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
font-weight:bold
	
}
.stat_donor#location{

padding-top:125px;
padding-bottom:5px;
padding-right:10px;
padding-left:550px;
font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
font-weight:bold

	
}



.success {
color: #4F8A10;
background-color: #DFF2BF;

}

.warning {
color: #9F6000;
background-color: #FEEFB3;

}




#top {
	
	
font-family:Verdana, Geneva, sans-serif;
font-size:18px;
font-weight: bold;



text-align:center;


}
#ZoneInfo{
	text-align:center;
	color: blue;
	
	}
#zoneinfo p{
	color:#900;
}
a { 
	
	
	color: #747474;
	background-color: #5F5F5F;
	text-decoration: blink;
	animation:linear;
	 background: transparent;
	

}


a:hover {
	background:#F4F4F4;
	border-color:#C0C0C0;
	color:#333;
}

#login {
		padding-left:350px;
		padding-top: 250px;;
		border-bottom-color:#F00;
		border-color: red;
	}
	
body {
	background-color: white;
	
}

.uploadbar {
	word-spacing: 24pt;	
font-family:Verdana, Geneva, sans-serif;
color:#0FC;
text-align:center;
	
	}

ul.viewList{
	
	padding:0;
	display:block;
	width:150px;
	font-size:20px;
	display:inline;

	background-color:#933;
	
}
ul,li{
	display:inline;
	
	}
.infoEdit{
	vertical-align:baseline;
}

.formallign{
	vertical-align:baseline;
	
}


